Package Details: wren-git 0-1

Git Clone URL: https://aur.archlinux.org/wren-git.git (read-only)
Package Base: wren-git
Description: Wren is a small, fast, class-based concurrent scripting language
Upstream URL: http://munificent.github.io/wren/
Keywords: language programming
Submitter: Tetsumi
Maintainer: Tetsumi
Last Packager: Tetsumi
Votes: 1
Popularity: 0.000000
First Submitted: 2015-04-17 04:19
Last Updated: 2016-03-20 12:22

Dependencies (0)

Required by (0)

Sources (1)

Latest Comments

Tetsumi commented on 2016-03-20 12:27

the package now install libwren.a and wren.h

sprocklem commented on 2016-03-15 01:45

Is there any reason why the PKGBUILD doesn't also install /usr/lib/libwren.{a,so} and /usr/include/wren.h (for embedding the VM in other applications)?

Tetsumi commented on 2015-06-29 11:15

Well.. I haven't followed that aur4 thing at all. Should be fixed now.

pypi commented on 2015-06-27 02:07

This is empty??